<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('DX24000_CL.php');
	//$data['idColonia']=$_POST['x'];
	$data['codPos']=$_POST['tcod'];
	$data['idPais']=$_POST['paises1'];
	$data['idEstado']=$_POST['estados'];
	$data['idDelMun']=$_POST['mun'];
	$data['desColonia']	=strtoupper($_POST['tcol']);
	$varible_clase = new Coloni($data);
	//Revizar si ya existe el registro
	$res=$varible_clase->revisar_colonia();
	if($res){
		echo '<h2>LA COLONIA YA EXISTE</h2>';
		echo '<meta content="1; url=DX24000_PR.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta el codigo de agregar
	$res=$varible_clase->agregar();
	if($res){
		$ultimo_id = mysqli_insert_id($con); 
		echo '<h2>COLONIA AGREGADA:'.$ultimo_id.'</h2>';
		echo '<meta content="1; url=DX24000_AG.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO AGREGAR LA COLONIA</h2>';
		echo $res;
		echo '<meta content="1; url=DX24000_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>